Googleウェブマスター ツールには、wordpressのバージョンについてもアラートが来る!

2015/02/18アバター

マスターヨーダ tumblr - Google 画像検索

Googleウェブマスターツール凄いなー。

僕のサイトが、WordPressだという事を理解して、(これ重要な事だと思う)

あなたのサイトがWordPressの最新版じゃないかもしれないから気をつけろ!とウェブマスターツール経由で教えてくれる。

そこに書いてあった文章を転載しときます。

https://attrip.jp/ のウェブマスター様

サイトで実行されている WordPress は、最新のバージョンではない可能性があります。最新版に更新されることをおすすめします。以前のバージョンやパッチを適用していないソフトウェアは、ハッキングやマルウェアの攻撃を受けやすくなり、ユーザーに被害が及ぶことがあります。WordPress のダウンロード ページから、最新版をダウンロードしてください。

このメッセージが送られた詳しい理由については、ブログ記事にこの件についての詳細な経緯が記載されていますので、そちらをご覧ください。

何卒ご理解とご協力賜りますようお願い申し上げます。

Google サーチ クオリティ チーム

 

スポンサーリンク

スポンサーリンク

blog | WordPress」をもっと詳しく

blog | WordPress

についてもっと見る

コメント大歓迎

コメントは受け付けていません。